/* x11cplot.h - Headerfile to x11cplot.c */


extern int plot_inverse, plot_mag;


void plot_init(int width, int height, int levels);
void plot_point(double x, double y, int val);
void plot_set_range(double xmin, double xmax, double ymin, double ymax);
void plot_set_all(int val);
void plot_box(double ulx, double uly, double lrx, double lry, int lwidth);
void plot_line(double x1, double y1, double x2, double y2, int val);
void plot_finish(void);
